.login
{
position: relative; 
margin-top: 25%;;
}
.tbldiv
{
width : 300 ;
background-color:#CCCCCC;
}
.submit
{
	background-color:Grey;
	border:2px outset white;
	border-radius:5px;
	-moz-border-radius:5px;
	box-shadow: 5px 5px 5px #888888;
	font-size:17px;
	font-weight:900;
	color:black;
}
.submit:hover
{
	background-color:lightblue;
	color:darkgray;
}
.menu
{
background-color:darkgray;
height:auto;
width:auto;
float:left;
}